MVN

com.iterable.pulsar4s : pulsar4s-core_2.11

Maven & Gradle

Sep 01, 2019
9 usages

pulsar4s-core · pulsar4s-core

<dependency>
    <groupId>com.iterable.pulsar4s</groupId>
    <artifactId>pulsar4s-core_2.11</artifactId>
    <version>2.4.0-M10</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.iterable.pulsar4s : pulsar4s-core_2.11 to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 2.4.0-M10

All Versions

Choose a version of com.iterable.pulsar4s : pulsar4s-core_2.11 to add to Maven or Gradle - All Versions:

  • Version Updated
  • pulsar4s-core_2.11-2.4.0-M10

    Aug 31, 2019
  • pulsar4s-core_2.11-2.4.0-M9

    Aug 29, 2019
  • pulsar4s-core_2.11-2.4.0-M7

    Jul 12, 2019
  • pulsar4s-core_2.11-2.4.0-M6

    Jun 04, 2019
  • pulsar4s-core_2.11-2.4.0-M5

    May 24, 2019
  • pulsar4s-core_2.11-2.4.0-M4

    Apr 18, 2019
  • pulsar4s-core_2.11-2.4.0-M3

    Apr 12, 2019
  • pulsar4s-core_2.11-2.4.0-M2

    Apr 12, 2019
  • pulsar4s-core_2.11-2.4.0-M1

    Apr 10, 2019

How to add a dependency to Maven

Add the following com.iterable.pulsar4s : pulsar4s-core_2.11 maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.iterable.pulsar4s</groupId>
    <artifactId>pulsar4s-core_2.11</artifactId>
    <version>2.4.0-M10</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.iterable.pulsar4s : pulsar4s-core_2.11 gradle dependency to your build.gradle file:

implementation 'com.iterable.pulsar4s:pulsar4s-core_2.11:2.4.0-M10'

Gradle Kotlin DSL: Add the following com.iterable.pulsar4s : pulsar4s-core_2.11 gradle kotlin dependency to your build.gradle.kts file:

implementation("com.iterable.pulsar4s:pulsar4s-core_2.11:2.4.0-M10")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.iterable.pulsar4s : pulsar4s-core_2.11 sbt scala dependency to your build.sbt file:

libraryDependencies += "com.iterable.pulsar4s" % "pulsar4s-core_2.11" % "2.4.0-M10"